Subject: Protocol Action: 'Security Considerations for SIGTRAN Protocols' to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 05 Sep 2003 11:24:40 -0400

The IESG has approved the Internet-Draft 'Security Considerations for 
SIGTRAN Protocols' <draft-ietf-sigtran-security-03.txt> as a Proposed 
Standard. This document is the product of the Signaling Transport Working 
Group. The IESG contact persons are Jon Peterson and Allison Mankin.

RFC Editor Note:

10. IANA Considerations:

OLD:

      The message class 10 has to be reserved for STARTTLS messages for all
      SIGTRAN adaptation layers. For this message class, message type 1 has
      to be reserved for the STARTTLS message, message type 2 for the
      STARTTLS_ACK message.

NEW:

      The message class 10 has to be reserved in the Signaling User Adaption
      Layer Assignments Registry. For this message class, message type 1 has
      to be reserved for the STARTTLS message, message type 2 for the
      STARTTLS_ACK message.